/*
This is the CSS file for NCAWEB Grid Template.
By Nick Arellano
Last edited December 10, 2019
*/
/* 
    Created on : Nov 18, 2019, 2:38:16 PM
    Author     : Nick Arellano
*/

body {
    background-color:#ffffff;
    font-family: Arial, Helvetica, sans-serif;
}           

/*h settings*/
h1 {color:#ffffff; font-size: 150%}
h2 {color:#ffffff; font-size: 125%}
h3 {color:#484848; font-size: 115%}
h4 {color:#ffffff; font-size: 100%}
h5 {color:#484848; font-size: 80%}

a:link {
text-decoration: none;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 5px;
    background-color: #cccccc;
    padding: 5px;
    margin-bottom: 25px;
}

.grid-container > div {
    background-color: #ffffff;
    text-align: center;
    padding: 0px;
    font-size: 100%;
    color: #484848;
}

/*header */
.item1 {
    grid-column: 1 / 5;
}
div.item1 {
    background-color: #000000;
    text-align: center;
    padding: 0px;
    font-size: 25px;
    color: #ffffff;
}

/*nav bar */
div.item2, div.item3, div.item4, div.item5, a {
    background-color: #000000;
    text-align: center;
    padding: 5px 5px 5px 5px;
    font-size: 20px;
    color: #ffffff;
}

.item2 {
    grid-column: 1 / 2;
}
.item3 {
    grid-column: 2/ 3;
}
.item4 {
    grid-column: 3 / 4;
}
.item5 {
    grid-column: 4 / 5;
}

/* content */
div.item6, div.item7, div.item8, div.item9, p {
    background-color: #ffffff;
    text-align: left;
    padding: 0px 5px 0px 5px;
    font-size: 14px;
    color: #484848;
}
.item6 {
    grid-column: 1 / 5;
}
.item7 {
    grid-column: 1 / 5;
}
.item8 {
    grid-column: 1 / 5;
}
.item9 {
    grid-column: 1 / 5;
}

/* footer */
div.item10, div.item11 {
    background-color: #ffffff;
    text-align: left;
    padding: 5px 5px 5px 5px;
    font-size: 12px;
    color: #484848;
}
.item10 {
    grid-column: 1 / 3;
}
.item11 {
    grid-column: 3 / 5;
}
.item10 a {
    background-color: #ffffff;
    text-align: left;
    padding: 0px 5px 5px 0px;
    font-size: 12px;
    color: blue;
    text-decoration: underline;
}
.item11 a {
    background-color: #ffffff;
    text-align: left;
    padding: 0px 5px 5px 0px;
    font-size: 12px;
    color: blue;
    text-decoration: underline;
}